- return unless License.feature_available?(:adjourned_deletion_for_projects_and_groups)

- f = local_assigns.fetch(:form)

.form-group
  = f.label :deletion_adjourned_period, _('Default deletion delay'), class: 'label-bold'
  = f.number_field :deletion_adjourned_period, class: 'form-control gl-form-input', min: 0, max: 90, step: 1
  .form-text.text-muted
    = _('The number of days that must pass between marking an entity for deletion and actually removing it. The delay can be between 0 and 90 days.')
